
/* home page styles */
.headliner_lt { background-image: url(img/top_left_bevel_dark_grey.png); }

.headliner_rt {
    background-image: url(img/top_right_bevel_dark_grey.png);

    margin-left: -1px;
}

.footliner_lt { background-image: url(img/bottom_left_bevel_light_grey.png); }

.footliner_rt { 
    background-image: url(img/bottom_right_bevel_light_grey.png); 
    margin-left: -1px;
}

.footliner_rt, .footliner_lt { background-position: bottom left;}

.headliner_lt, .headliner_rt, .footliner_lt, .footliner_rt {
    float: left;
    width: 15px;
}

.headliner_lt, .headliner_rt { height: 25px; }
.footliner_lt, .footliner_rt { height: 15px; }



.lightGreyContent {
    background-color: #DDDDDD;
    float: left;
}

div#innerContent 
{
    margin:10px 15px 0px 15px;
    font-family:Helvetica;
}
h1, h2 
{
    color:black;
}
.centered
{
    margin-left:auto;
    margin-right:auto;
}
div#regForm
{
    text-align:left;
    padding:10px;
}
div#regForm .heading
{
    color:red;
    font-size:11pt;
}
div#regForm table
{
    width:100%;
    margin-bottom:15px;
}
div#regForm table tr td
{
    color:white;
}
div#regForm table tr td.label
{
    width:120px;
    text-align:right;
}

div.reg_input_box
{
	float: left;
	height: 34px;
	margin-left:  20px;
}

div.label
{	
	height: 14px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
}

a img 
{
   border: none;
}
/* search results page styles */

.searchresults_headliner_lt { background-image: url(img/top_left_bevel_black.PNG); }

.searchresults_headliner_rt {
    background-image: url(img/top_right_bevel_black.PNG);
}

.searchresults_footliner_lt { 
    background-image: url(img/bottom_left_bevel_dark_grey.PNG); 
    background-position: bottom left;
}

.searchresults_footliner_rt { 
    background-image: url(img/bottom_right_bevel_dark_grey.PNG); 
    background-position: bottom left;
}

.searchresults_headliner_lt, .searchresults_headliner_rt, .searchresults_footliner_lt, .searchresults_footliner_rt {
    float: left;
    width: 15px;
}

.searchresults_headliner_lt, .searchresults_headliner_rt { height: 25px; }
.searchresults_footliner_lt, .searchresults_footliner_rt { height: 15px; }


#search_page_frame {
    position: relative;
    top: 0px;
    left: 0px;
/*    height: 1595px; */  
    
}

#search_results {
    float: left;
    margin: 20px 20px;
    min-width: 885px;
/*      height: 525px;  */
}

.searchPageContent {
    background-color: #999999;
    float: left;
}
.search_results_pane {
    position: relative;
    top: 0px;
    left: 0px;
    /*   width: 885px; */
    min-width: 885px;
    /* height: 545px; */
}

.search_results_headliner {
    background-color: #000000;

    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 15px;
    color: #DDDDDD;
    text-align: left;

    padding-top: 3px;
    height: 22px;
    float: left;
    min-width: 855px;
}

.search_results_footliner {
   background-color: #666666;
   color: #666666;
   height: 13px;
   margin-bottom: 2px;
   float: left;
   min-width: 855px;  
}

.thumb_display_batch_header {
}

.thumb_caption {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   color: white;
   background-color: #555555;
    font-weight: bold;
}

.thumb_display_header {
   text-align: center;
   background-color: #555555;
}

.thumb_display_image {
   padding-left: 10px;
   padding-right: 10px;
    background-color: #555555;
}

.thumb_display_footer {
    background-color: #555555;
}

/* The grey bar with light grey text inside*/
.search_results_frame {

    min-width: 885px;
    float: left;
}

div#search_results strong {
    color: #000000;
}


#purchase_page_frame {
    position: relative;
    top: 0px;
    left: 0px;

    width: 850px;
    margin: 32px 45px 35px 40px;

}

a.purchase_tab_yellow, a.purchase_tab_yellow:hover {
    background-image: url(img/purchase_tab_yellow.gif);

    color: black;
}

a.purchase_tab_grey, a.purchase_tab_grey:hover {
    background-image: url(img/purchase_tab_grey.gif);

    color: #444444;
}

a.purchase_tab_yellow, a.purchase_tab_grey, a.purchase_tab_yellow:hover, a.purchase_tab_grey:hover {
    float:left;
    display:block;
    width: 135px;
    height: 25px;

    padding-top: 8px;

    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
    text-align: center;
  
}

#purchase_header_right {
    float: right;

    width: 580px;
    height: 33px;
}

#purchase_header_filler {
    width: 580px;
    height:  8px;
    line-height: 0;
}

.purchase_info_back_bar {
    
    background-color: #666666;
    height: 25px;
    width: 281px;
  
    z-index: -1;
}

a.purchase_info_link, a.purchase_info_link:hover, a.purchase_info_link:active {
    background-color: #666666;   
    display: block;
    float: right;

    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    color: #FFCC00;
    text-align: right;
    text-decoration: none;
}

#purchase_info_bar {
    width: 580px;
    height: 25px;
}

.purchaseBody {
    background-color: #DDDDDD;
    width: 850px;
}

#download_picture_panel {
    width: 470px;
    margin: 0px 20px;
}

#download_options_panel {
    width: 275px;
    height: 560px;
    margin: 20px 20px 20px 25px;
        
}

#download_options_title {
    font-weight: bold;
    font-size: 22px;
    
    width: 275px;
    height: 28px;
    text-align: center;
    
    padding-top: 2px;
    margin-bottom: 10px;
}

.combo_box_frame {
    width: 275px;
    height: 20px;
    margin-bottom: 10px;
}

.combo_box_label {
    float: left;
    
    padding-top: 3px;
    font-size: 13px;
}

.combo_box {
    float: right;
    width: 200px;
    
    border: 1px solid #999999;
}

#download_price {
    float: left;
    
    margin: 20px 0px;
    width: 275px;
}

#download_price, #download_price_text #extprice {
    font-weight: bold;
    font-size: 13px;
}

#download_price_text { float: left; }

#extprice { float: left; }



#download_button_panel {
    float: left;
    
    margin-top: 100px;
    width: 100px;
}

a.download_button_green {
    background-image: url(img/download_button_green.gif);
}

a.download_button_green:hover {
    background-image: url(img/download_button_green_hover.gif);
}

a.download_button_green:active {
    background-image: url(img/download_button_green_pressed.gif);
}

a.download_button_grey {
    background-image: url(img/download_button_grey.gif);
}

a.download_button_grey:hover {
    background-image: url(img/download_button_grey_hover.gif);
}

a.download_button_grey:active {
    background-image: url(img/download_button_grey_pressed.gif);
}

a.download_button_grey, a.download_button_grey:hover, a.download_button_grey:active,
a.download_button_green, a.download_button_green:hover, a.download_button_green:active {
    float: left;
    width: 101px;
    height: 23px;
    margin-bottom: 5px;
    padding-top: 4px;
    text-decoration: none;
    font-size: 12px;
    color: black;
    text-align: center;
}


a.download_comp_button, a.download_comp_button:hover, a.download_comp_button:active {
    background-image: url(img/download_comp_button.gif);
    
    float: left;
    margin: 10px 148px;
    width: 174px;
    height: 20px;
    
    padding-top: 3px;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    color: #444444;
    text-align: center;
}

.download_image_box {
	overflow:hidden;
    height: 420px;
    width: 420px;
}

.download_image_info {
    margin: 0px 25px;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 420px;
}

#print_flashcontent {
    height: 600px;
    width: 575px;
    text-align: center;
}

#print_options_panel {
    float: right;
    width: 225px;
    height: 560px;
    margin: 20px 25px 20px 25px;
}

.print_combo_box_frame {
    float: left;
    width: 225px;
    margin-bottom: 10px;    
    
}

.print_combo_box_label {
    float: left;
    
    padding-top: 3px;
    font-size: 13px;
    
    width: 75px;
}

.print_combo_box {
    float: right;
    width: 150px;
    
    border: 1px solid #999999;
}

.print_text_box {
    float: right;
    width: 150px;
    
    font-size: 13px;
    padding-top: 3px;
}

.print_combo_container {
    float: right;
    width: 150px;
    
    height: 30px;
}

.print_combo_annotation {
    float: right;
    width: 150px;
}

#print_button_panel {
    float: left;
    
    width: 100px;
}

#print_order_error {
    font-size: 13px;
    font-weight: bold;
    color: red;
}

#quality {
    float: left;
    height: 15px;
    width: 150px;
    margin: 0px 25px 10px 75px;
    
    text-align: center;
}

/* Style the request popup */
.request_popup, .request_popup_hidden, .approval_popup, .add_to_lbx_popup, .add_to_lbx_popup_hidden {
    position: fixed !important;
    position: absolute;
    top: 243px;
    left: 335px;
    color: red;
    border: 2px solid black;
    background-color: white;
}

/* Except for IE6, this should work*/
body > div.request_popup {
    position: fixed;
}



.request_popup {
    width: 317px;
    height: 210px;    
    z-index: 4;
}

/* Except for IE6, this should work*/
body > div.approval_popup {
    position: fixed;
}

.approval_popup {
    width: 317px;
    height: 135px;
    z-index: 2;
}

/* Except for IE6, this should work*/
body > div.add_to_lbx_popup {
    position: fixed;
}

.add_to_lbx_popup {
    width: 317px;
    height: 210px;
    z-index: 3;
}

.request_popup_hidden, .add_to_lbx_popup_hidden {
    visibility: hidden;
}

.request_popup_title, .add_to_lbx_popup_title {
    float: left;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 26px;
    color: black;
    text-align: center;
    width: 293px;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 5px;
}


a.request_popup_close, a.request_popup_close:hover, a.request_popup:active,
a.add_to_lbx_popup_close, a.add_to_lbx_popup_close:hover, a.add_to_lbx_popup:active {
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    padding-top: 3px;
    text-decoration: none;
    color: #666666;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    margin-top: 2px;
    margin-right: 1px;
    text-align: center;
}

a.request_popup_close, a.add_to_lbx_popup_close {
    background-image: url(img/request_popup_close.gif);
}

a.request_popup_close:hover, a.add_to_lbx_popup_close:hover {
    background-image: url(img/request_popup_close_hover.gif);
}

a.request_popup_close:active, a.add_to_lbx_popup_close:active {
    background-image: url(img/request_popup_close_pressed.gif);
}

.request_popup_input_container, a.add_to_lbx_popup_input_container {
    float: left;
    height: 30px;
    width: 317px;
    margin-top: 5px;
    text-align: center;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
}

.request_popup_error, .add_to_lbx_popup_error {
    float: left;
    height: 30px;
    width: 317px;
    margin-top: 5px;
    text-align: center;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: red;
}

.request_popup_input_label, .add_to_lbx_popup_input_label {
    float: left;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    text-align: right;
    margin: 2px 0px 2px 12px;
    padding-top: 6px;
    height: 17px;
    width: 97px;
}

.request_popup_input, .add_to_lbx_popup_input {
    float: left;
    height: 15px;
    width: 170px;
    margin: 6px 5px 6px 2px;
    border: 2px inset grey; 
}

.request_popup_dropdown_container, .add_to_lbx_popup_dropdown_container {
    float: left;
    height: 19px;
    width: 185px;
    margin: 4px 5px 4px 2px;
}

.request_popup_dropdown, .add_to_lbx_popup_dropdown {
    float: left;
    height: 19px;
    width: 185px;
    border: 1px solid grey;
}

a.request_popup_button, a.request_popup_button:hover, a.request_popup_button:active,
a.request_popup_button_admin, a.request_popup_button_admin:hover, a.request_popup_button_admin:active,
a.request_popup_button_long, a.request_popup_button_long:hover, a.request_popup_button_long:active,
a.add_to_lbx_popup_button, a.add_to_lbx_popup_button:hover, a.add_to_lbx_popup_button:active,
a.add_to_lbx_popup_button_long, a.add_to_lbx_popup_button_long:hover, a.add_to_lbx_popup_button_long:active {
    float: left;
    height: 21px;
    padding-top: 3px;
    margin-top: 10px;
    margin-left: 111px;
    margin-right: 106px;
    background-repeat: no-repeat;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: black;
    text-align: center;
    text-decoration: none;
}

a.request_popup_button, a.request_popup_button:hover, a.request_popup_button:active,
a.request_popup_button_admin, a.request_popup_button_admin:hover, a.request_popup_button_admin:active,
a.add_to_lbx_popup_button, a.add_to_lbx_popup_button:hover, a.add_to_lbx_popup_button:active {
    width: 75px;
}

a.request_popup_button_long, a.request_popup_button_long:hover, a.request_popup_button_long:active,
a.add_to_lbx_popup_button_long, a.add_to_lbx_popup_button_long:hover, a.add_to_lbx_popup_button_long:active {
    width: 118px;
}

a.request_popup_button, a.add_to_lbx_popup_button {
    background-image: url(img/request_popup_button_short.gif);
}

a.request_popup_button_admin {
	background-image: url(img/request_popup_button_admin.gif);
} 

a.request_popup_button:hover, a.add_to_lbx_popup_button:hover {
    background-image: url(img/request_popup_button_short_hover.gif);
}

a.request_popup_button_admin:hover {
	background-image: url(img/request_popup_button_hover_admin.gif);
}

a.request_popup_button:active, a.add_to_lbx_popup_button:active {
    background-image: url(img/request_popup_button_short_pressed.gif);
}

a.request_popup_button_admin:active {
	background-image: url(img/request_popup_button_pressed_admin.gif);
} 

a.request_popup_button_long, a.add_to_lbx_popup_button_long {
    background-image: url(img/request_popup_button_long.gif);
}

a.request_popup_button_long:hover, a.add_to_lbx_popup_button_long:hover {
    background-image: url(img/request_popup_button_long_hover.gif);
}

a.request_popup_button_long:active, a.add_to_lbx_popup_button_long:active {
    background-image: url(img/request_popup_button_long_pressed.gif);
}

/* Style the request pages */

.request_header, .request_header_single, .req_detail_header {
    float: left;
    margin: 23px 22px 3px 22px;
}

.request_header_single {
    height: 59px;
    width: 891px;
}

.req_dark_grey {
    background-color: #555555;
}

.request_header_left {
    float: left;
    height: 100px;
    width: 660px;
}

.request_header_right {
    float: left;
    height: 100px;
    width: 235px;
}

.request_header_title {
    background-image: url(img/dmd_requests.GIF);
    background-repeat: no-repeat;
    
    float: left;
    height: 50px;
    width: 300px;
    margin-left: 11px;
    margin-top: 8px;
}

.request_header_title_admin {
    background-image: url(img/dmd_requests_admin.GIF);
    background-repeat: no-repeat;
    
    float: left;
    height: 50px;
    width: 500px;
    margin-left: 10px;
    margin-top: 15px;
}

.req_charcoal {
    background-color: #333333;
}

.req_red {
    background-color: #F00;
}

.req_black {
    background-color: black;
}

.req_item {
    padding-top: 5px;
    width: 880px;
    height: 56px;
    margin: 0px;
}

.req_item_left, .req_item_left_admin {
    float: left;
    width: 754px;
    height: 59px;
}

.req_item_left_admin {
      width: 682px;
}

.req_item_right  {
    width: 107px;
}

.req_item_right_admin {
    width: 179px;
}

.req_item_pic {
    background-color: #CCCCCC;
    border: 2px solid #999999;
    margin: 7px 4px;
    float: left;
    width: 41px;
    height: 41px;
}

img.req_pic
{
    border: 2px solid #999999;
    margin-left: 10px;
    background-color: #CCCCCC;
}

a.req_item_name, a.req_item_name:hover, a.req_item_name:active {
   color: yellow;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.req_name
{
    color: yellow;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
}

.req_status
{
    color: #CCC;
    font-weight: bold;
    font-size: 13px;
    width: 107px;
    height: 46px;
}

.req_files
{
    color: #CCCCCC;
    font-size: 12px;
    padding-left: 10px;
}

.req_item_files {
    float: left;
    margin: 23px 5px 20px 5px;
    color: #CCCCCC;
    font-size: 12px;
}



.req_item_state_Unsubmitted, .req_item_state_New, .req_item_state_Open, .req_item_state_Deny, .req_item_state_Completed,
.req_item_state_In, .req_item_state_Research, .req_item_state_No, .req_item_state_Cancelled, .req_item_state_Approved, .req_item_state_Approved_Production {
    font-weight: bold;
    font-size: 13px;
    width: 107px;
    height: 46px;
    text-align: center;
}

.req_item_state_Unsubmitted, .req_item_state_Cancelled {
    color: #CCCCCC;
}

.req_item_state_New, .req_item_state_Open, .req_item_state_In, .req_item_state_Research  {
    color: #FFCC00;
}

.req_item_state_Deny, .req_item_state_No-Content {
    color: rgb(200,0,0);
}

.req_item_state_Completed, .req_item_state_Approved {
    color: rgb(41,163,41);
}

.req_item_state_Approved_Production {
    color: rgb(252,225,26);
}

.req_state_bar_Cancelled {
    background-color: rgb(153, 153, 153);
    border-color: rgb(178, 178, 178);
}

.req_state_bar_New {
    background-color: rgb(200,0,0);
    border-color: rgb(202,102,102);
}

.req_state_bar_Open, .req_state_bar_In {
    background-color: rgb(252,225,26);
    border-color: rgb(228, 215, 115);
}

.req_state_bar_Deny, .req_state_bar_No {
    background-color: rgb(41,163,41);
    border-color: rgb(122,183,122);
}

.req_state_bar_Completed, .req_state_bar_Approved 
{
    background-color: rgb(41,163,41);
    border-color: rgb(122,183,122);
}

.req_state_bar_Research, .req_state_bar_Approved_Production  {
    background-color: rgb(240,143,0);
    border-color: rgb(220,173,102);    
}

.req_state_select {
   height: 20px;
   width: 169px;
   margin-top: 15px;
   margin-bottom: 15px;
   margin-left: 5px;
}

.req_item_username {
   float: right;
   width: 400px;
   margin-top: 22px;
   font-size: 14px;
   font-weight: bold;
   color: yellow;
}

.req_item_spacer {
    float: right;
    height: 0px;
    width: 75px;
    height: 22px;
    padding: 15px 10px 15px 0px;
    background-color: #333333; 
}

.request_item_button_container {
	float: right;
	padding: 15px 10px 15px 0px;
	height: 22px;
	width: 75px;
}

a.request_item_button, a.request_item_button:hover, a.request_item_button:active,
a.request_item_cancel, a.request_item_cancel:hover, a.request_item_cancel:active,
a.request_item_update, a.request_item_update:hover, a.request_item_update:active,
a.request_item_revert, a.request_item_revert:hover, a.request_item_revert:active,
a.request_item_button_long, a.request_item_button_long:hover, a.request_item_button_long:active {
    float: right;
    height: 20px;
    padding-top: 2px;
    background-repeat: no-repeat;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    text-align: center;
    text-decoration: none;
}

a.request_item_button, a.request_item_button:hover, a.request_item_button:active,
a.request_item_cancel, a.request_item_cancel:hover, a.request_item_cancel:active,
a.request_item_update, a.request_item_update:hover, a.request_item_update:active,
a.request_item_revert, a.request_item_revert:hover, a.request_item_revert:active {
    width: 75px;
}

a.request_item_button_long, a.request_item_button_long:hover, a.request_item_button_long:active {
    width: 118px;
}

a.request_item_button {
    background-image: url(img/request_popup_button_short.gif);
}

a.request_item_button:hover {
    background-image: url(img/request_popup_button_short_hover.gif);
}

a.request_item_button:active {
    background-image: url(img/request_popup_button_short_pressed.gif);
}

a.request_item_cancel {
    background-image: url(img/request_cancel.gif);
}

a.request_item_cancel:hover {
    background-image: url(img/request_cancel_hover.gif);
}

a.request_item_cancel:active {
    background-image: url(img/request_cancel_pressed.gif);
}

a.request_item_update {
    background-image: url(img/request_update.gif);
}

a.request_item_update:hover {
    background-image: url(img/request_update_hover.gif);
}

a.request_item_update:active {
    background-image: url(img/request_update_pressed.gif);
}

a.request_item_revert {
    background-image: url(img/request_revert.gif);
}

a.request_item_revert:hover {
    background-image: url(img/request_revert_hover.gif);
}

a.request_item_revert:active {
    background-image: url(img/request_revert_pressed.gif);
}

.req_default_user {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
}

.req_detail_header {
    height: 59px;
    width: 891px;
}

.req_detail_header_left, .req_detail_header_left_admin  {
    float: left;
    width: 784px;
    height: 59px;
}

.req_detail_header_left_admin { width: 712px; }

.req_detail_title {
    float: left;
    margin: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: yellow;
    font-weight: bold;
    height: 25px;
}

div.req_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: yellow;
    font-weight: bold;
    max-height: 40px;
}

div.req_user
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #CCCCCC;
    font-weight: bold;
}

.req_detail_user {
    float: left;
    margin: 15px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #CCCCCC;
    font-weight: bold;
    height: 13px;
    padding-top: 12px;
}

.req_detail_images, .req_detail_usage, .req_detail_deadline, .req_detail_comm {
    float: left;
    margin: 1px 46px 3px 46px;
    width: 843px;
}

.req_detail_images {
    height: 461px;
}

.req_detail_usage {
    height: 300px;
}

.req_detail_subtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: yellow;
    font-weight: bold;
}

.req_detail_subsubtitle {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #CCCCCC;
    font-weight: bold;
    height: 12px;
    width: 788px;
    padding: 2px 12px;
}

.req_detail_image_container {
    width: 812px;
    margin: 0px 0px 10px 9px;
}

.req_detail_pic {
    background-color: #CCCCCC;
    border: 2px solid #999999;
    margin: 10px 9px 0px 0px;
    float: left;
    width: 60px;
    height: 60px;
}

.req_detail_note_container {
	padding: 0 9px 10px 9px;
	width: 794px;
	margin: 0px;
}

.req_detail_image_note, .req_detail_usage_note {
    border: 1px solid grey;
    
    width: 794px;
}

.req_detail_usage_note {
    height: 80px;
}
    
.req_detail_image_note {
    height: 100px;
}
    
.req_detail_combo_pane {
    float: left;
    /*height: 112px;*/
    width: 788px;
    padding: 15px 12px 20px 12px;
}

.req_detail_combo_frame {
    float: left;
    margin: 5px 0px;
    height: 18px;
    width: 788px;
}

.req_detail_combo_label {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #CCCCCC;
    height: 12px;
    padding-top: 3px;
    width: 95px;
    text-align: right;
    margin-right: 5px;
}

.req_mess_label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #CCCCCC;
    text-align: right;
}

.req_detail_plain_label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #CCCCCC;
}

.req_detail_combo {
    float: left;
    border: 1px solid grey;
    width: 185px;
    height: 18px;
    background-color: #FFFFFF;
}

.req_detail_deadline {
    height: 100px;
}

.req_detail_deadline_pane {
    
}

.req_detail_deadline_date {
    float:left; 
    height: 15px; 
    width: 161px; 
    font-size: 12px;
    padding-top: 1px;
    padding-left: 5px;
}

.req_detail_note {
    float: left;
    margin: 5px 0px;
    width: 788px;
}

.req_detail_note_text {
    float: left;
    color: #FFCC00;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 670px;
    margin-right: 18px;
    padding-top: 3px;
}

td.req_note_text {
    color: #FFCC00;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-left: 10px;
}

a.req_detail_comm_button, a.req_detail_comm_button:hover, a.req_detail_comm_button:active {
    float: left;
    margin: 0px 10px;
    background-repeat: no-repeat;
    width: 55px;
    height: 16px;
    text-decoration: none;
    font-size: 12px;
    color: black;
    text-align: center;
    font-weight: normal;
}

a.req_detail_comm_button {
    background-image: url(img/comm_button.gif);
}

a.req_detail_comm_button:hover {
    background-image: url(img/comm_button_hover.gif);
}

a.req_detail_comm_button:active {
    background-image: url(img/comm_button_pressed.gif);
}

a.createLbx, a.createLbx:hover, a.createLbx:active
{
    margin: 0px 10px;
    background-repeat: no-repeat;
    width: 55px;
    height: 16px;
    text-decoration: none;
    font-size: 12px;
    color: black;
    text-align: center;
    font-weight: normal;
    font-style: normal;
}

a.createLbx {
    background-image: url(img/comm_button.gif);
}

a.createLbx:hover {
    background-image: url(img/comm_button_hover.gif);
}

a.createLbx:active {
    background-image: url(img/comm_button_pressed.gif);
}

.req_detail_comm_note {
    float: left;
    width:  670px;
    height: 80px;
    color: black;
    font-size: 12px;
}

.req_filters {

      width: 861px;
      margin: 3px 22px 3px 52px;
      height: 20px;
}

.req_filter_cell {
     float: left;
     margin: 0px 3px 0px 10px;
}

.req_filter_label {
     float: left;
     font-size: 12px;
     font-weight: bold;
     color: black;
     padding-top: 5px;
}

.req_filter_order {
     height: 20px;
     width: 180px;
     float: left;
     margin-left: 5px; 
}

.req_filter_time {
     height: 20px;
     width: 100px;
     float: left;
     margin-left: 5px;
}

.req_image_extra_panel
{
    float: left;
    color: #CCCCCC;
    width: 794px;
    margin: 10px 9px 10px 9px; 
    font-size: 12px;
}

.req_image_extra_title
{
    width: 794px;
    font-weight: bold;
    font-size: 12px;
    color: #CCCCCC;    
}
  
.req_image_extra_underline
{
    width: 794px;
    margin-bottom: 5px;
    background-color: #CCCCCC;
    height: 2px;
}

.req_image_extra_field
{
    float: left;
    width: 430px;
    margin: 2px 0px; 
}

.req_image_extra_input
{
   float: left;
    height: 20px;
   width: 250px;
   border: 1px solid grey;
   margin-left: 3px;
}

.req_image_extra_select
{
   float: left;
    height: 20px;
   width: 252px;
   border: 1px solid grey;
   margin-left: 3px;
}

.req_image_extra_label
{
   float: left;
    width: 150px;
    color: #CCC;
   padding-top: 3px;
   text-align: right;
   font-weight: bold;
}

.reg_admin_header
{
   float: left;
   margin: 23px 22px 5px 22px;
   width: 891px;
   height: 59px;
}

.reg_admin_green 
{
   background-color: #009200;
}
.reg_admin_header_title
{
    background-image: url(img/reg_queue.png);
    background-repeat: no-repeat;
    
    float: left;
    height: 30px;
    width: 500px;
    margin-left: 11px;
    margin-top: 14px;
}

.reg_admin_user
{
    float: left;
    width: 861px;
    height: 40px;
    margin: 2px 22px 2px 52px;
}

.reg_admin_grey
{
    background-color: #999999
}

.reg_admin_user_company
{
   float: left;
   color: yellow;
   font-size: 12px;
   font-weight: bold;
   height: 26px;
   padding-right: 10px;
   padding-left: 10px;
   padding-top: 14px;
}

.reg_admin_user_media
{
   float: left;
   color: #CCCCCC;
   font-size: 11px;
   height: 25px;
   padding-right: 10px;
   padding-top: 15px;
}

a.reg_admin_user_name, a.reg_admin_user_name:hover,
a.reg_admin_user_name:active
{
   color: #00EE00;
   font-size: 12px;
   font-weight: bold;
   text-decoration: none;
}

a.reg_admin_butt
{
   height: 21px;
   width: 73px;
   display: block;
   background-image: url('img/request_approval.gif');
   background-repeat: no-repeat;
}

a.reg_admin_butt_reject
{
    background-image: url('img/request_reject.gif');
}

a.reg_admin_butt:hover
{
    background-position: 0px -21px;
}

a.reg_admin_butt:active
{
    background-position: 0px -42px;
}

div.request
{
    padding-left: 10px;
    padding-right: 10px;
    color: #FFF;
    font-size: 12px;
}

div.req_detail_form
{
    padding: 0px 10px 0px 10px;
}

fieldset.req_comm
{
    border: 0px;
    padding-left: 10px;
    display: none;
}

fieldset.comm_butt
{
    border: 0px;
    padding: 0px;
}

.pl5
{
    padding-left: 5px;
}
